{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "duscoope",
      "timestamp": "2024-01-19T19:06:22Z"
    },
    "lastModificationSignature": "79005be23b3ff6489426936b79cf3f2ebab8457a1095db43007414b860a6f3fd"
  }
}